package com.yeejoin.amos.iec104.business.param;

public class ClientParam {
	private String name;
	private String ip;
	private String port;
	private String commonAddress;
	private String serviceType;
	private String serviceId;
	
	public String getIp() {
		return ip;
	}
	public void setIp(String ip) {
		this.ip = ip;
	}
	public String getPort() {
		return port;
	}
	public void setPort(String port) {
		this.port = port;
	}
	public String getCommonAddress() {
		return commonAddress;
	}
	public void setCommonAddress(String commonAddress) {
		this.commonAddress = commonAddress;
	}
	public String getServiceType() {
		return serviceType;
	}
	public void setServiceType(String serviceType) {
		this.serviceType = serviceType;
	}
	public String getServiceId() {
		return serviceId;
	}
	public void setServiceId(String serviceId) {
		this.serviceId = serviceId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	
}
